let listElements = document.querySelectorAll('.list__button--click');

listElements.forEach(listElement => {
    listElement.addEventListener('click', ()=>{
        
        listElement.classList.toggle('arrow');

        let height = 0;
        let menu = listElement.nextElementSibling;
        if(menu.clientHeight == "0"){
            height=menu.scrollHeight;
        }

        menu.style.height = `${height}px`;

    })
});

  
const botonesVerMas = document.querySelectorAll('.boton-ver-mas');
const secciones = document.querySelectorAll('.seccion');
let seccionVisible = 1;

botonesVerMas.forEach((boton) => {
  boton.addEventListener('click', () => {
    if (seccionVisible < secciones.length) {
      secciones[seccionVisible].style.display = 'block';
      seccionVisible++;
    }
  });
});   
